body{
	background: #F7F7F9;
	font-size: 17px;
	color: #222;
    font-family: "Conv_ClanOT-News",Helvetica,Arial,sans-serif;
}
img.img_manu{
	max-width: 100%;
	width: auto;
}
header{
	float: left;
	padding: 20px 0;
	height: auto;
	width: 100%;
	border-bottom: #ccc 1px solid;
	margin-bottom: 20px
}
h1{
	width: auto;
	float: left;
	height: auto;
	padding: 0;
	margin: 10px;
	font-family:"Conv_ClanOT-Thin";
}
.logo1{
	float: left;
	max-height: 64px;
}
.logo{
	float: right;
	max-width: 64px;
}
.container{
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	background: #fff;
}
h2.title>span{
	color:#cc0000;
}
h2.title{
	font-size: 36px;
	font-family: 'Conv_ClanOT-THIN', 'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', HelvFetica, Arial, sans-serif;
	font-weight: 600;;
}